/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

* { margin:0; padding:0; }

/* =Layout
-------------------------------------------------------------- */
body { 
	position:absolute;	
}

html, body { 
	top:0; left:0; right:0;
	height:100%;
	background-color: #ffebcc; 
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}

img{ border:none; }

h1,
h2,
h3 {
	font-family: 'Oswald', sans-serif;
}

p {
	font-family: 'Open Sans', sans-serif;
}

#header {
	background-color: #000;
	text-align: center;	
	width: 100%;
}

#header .header-logo {
	width: 980px;
	margin: auto;
	height: 34px;
}

#header .header-logo img {
	height: 100%;
}

#content {
	color: #000;
	text-align: center;
	width: 980px;
	margin: auto;
}

#content .logo {
	margin: auto;
	margin: 100px 0 100px 0;
}

#content .logo img {
	width: 280px;
}

#content .address {
	margin: auto auto 60px auto;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
	color: #000;
}

#content .address a {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
	color: #000;	
}	

#content .datenschutz {
	
}

#map {
	margin: auto;
	width: 600px;
	height: 600px;
}

#footer {
	margin: 60px 0 0 0;
	background-color: #000;
	height: 80px;
}

#footer .content {
	width: 600px;
	margin: auto;
	padding: 28px 0 0 0;	
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	color: #FFF;	
}

#footer .content a {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	color: #FFF;	
}

#footer .content .row1 {
	text-align: left;
	width: 33.333%;
	position: relative;
	float: left;
}

#footer .content .row2 {
	text-align: center;
	width: 33.333%;
	position: relative;
	float: left;	
}

#footer .content .row3 {
	text-align: right;
	width: 33.333%;
	position: relative;
	float: left;	
}

/* =Sonstiges
-------------------------------------------------------------- */
.clearer { clear:both; }

.spacer03 { height: 3px; }
.spacer05 { height: 5px; }
.spacer08 { height: 8px; }
.spacer10 { height: 10px; }
.spacer15 { height: 15px; }
.spacer20 { height: 20px; }
.spacer23 { height: 23px; }
.spacer25 { height: 25px; }
.spacer30 { height: 30px; }
.spacer35 { height: 35px; }
.spacer40 { height: 40px; }
.spacer50 { height: 50px; }
.spacer60 { height: 60px; }
.spacer65 { height: 65px; }
.spacer100 { height: 100px; }